[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.NotifyIdleEndHandler

NotifyIdleEndHandler - method for sending message to handler for end of idle state

## Declaration

Source position: forms.pp line 1273

`protected procedure TApplication.NotifyIdleEndHandler;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.